Advertising (This ad goes away for registered users. You can Login or Register)

IRShell?

Everything that is PSP-related but doesn't go in any other subforum
stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Fri Jan 14, 2011 4:46 am

ruyor wrote:
stevebenz wrote:ok thanks for testing just one last quiz (question)
do i install CWFEnabler as if i never had GEN-C don't i have to uninstall it or something?
I installed it over GEN-C just fine, you can uninstall it if it makes you feel safer ;)
nah but thanks, do i do the same steps as above on the 5.50 cuz i got a PSP 1000 5.50 GEN-D(Full) FCWF?
Advertising
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Fri Jan 14, 2011 6:45 am

Just follow the tutorials normally for your Phat ;) (install the 5.50 popsloader and do #A steps in the iRShell tut)
Advertising
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Fri Jan 14, 2011 6:56 am

ruyor wrote:Just follow the tutorials normally for your Phat ;) (install the 5.50 popsloader and do #A steps in the iRShell tut)
is the 5.50 popsloader in your tutorial?
also what if it says on the IRShell that 5.50 is not supported (or whatever it says)
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Fri Jan 14, 2011 7:41 am

stevebenz wrote:is the 5.50 popsloader in your tutorial?
Yes
also what if it says on the IRShell that 5.50 is not supported (or whatever it says)
iRShell 5.2 officially supports 5.50, so it shouldn't say that :P

Just to clarify things, you are using 2 separate memsticks for your PSPs, right? It's a stupid question, but I want to be sure ;)
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Fri Jan 14, 2011 1:03 pm

ruyor wrote:
stevebenz wrote:is the 5.50 popsloader in your tutorial?
Yes
also what if it says on the IRShell that 5.50 is not supported (or whatever it says)
iRShell 5.2 officially supports 5.50, so it shouldn't say that :P

Just to clarify things, you are using 2 separate memsticks for your PSPs, right? It's a stupid question, but I want to be sure ;)
yea 2 PSP 2 Mem Cards
when i install IRShell do i click on 5.00?
also i held the R Trigger and clicked on 3.51 (stupid right?)
it was just a black screen so what do i click on?
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Fri Jan 14, 2011 7:17 pm

stevebenz wrote:yea 2 PSP 2 Mem Cards
when i install IRShell do i click on 5.00?
You mean for the patch? If you installed iRShell 5.2, then yes. The 5.00 folder is for both 5.00 and 5.50.
also i held the R Trigger and clicked on 3.51 (stupid right?)
it was just a black screen so what do i click on?
Did you copy the 3.51 pops files to that memstick? If so, some games don't work on some pops versions, try a different pops version (you need the files for that version in the popsloader folder before trying).
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Fri Jan 14, 2011 11:00 pm

Did you copy the 3.51 pops files to that memstick? If so, some games don't work on some pops versions, try a different pops version (you need the files for that version in the popsloader folder before trying).
can you give me the versions compatible
also on the 5.03 when i go to IRShell and launch my PSX from there my PSP Shuts down
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Sat Jan 15, 2011 6:33 am

stevebenz wrote:can you give me the versions compatible
Do you mean what games are compatible with what POPS? If so, there was one linked to in my POPSloader tut: http://www.gamerspress.com/index.php?ti ... ility_List
also on the 5.03 when i go to IRShell and launch my PSX from there my PSP Shuts down
Did you try a different game? What about other pops versions?
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Sun Jan 16, 2011 2:15 am

ruyor wrote:
stevebenz wrote:can you give me the versions compatible
Do you mean what games are compatible with what POPS? If so, there was one linked to in my POPSloader tut: http://www.gamerspress.com/index.php?ti ... ility_List
also on the 5.03 when i go to IRShell and launch my PSX from there my PSP Shuts down
Did you try a different game? What about other pops versions?
thanks for the list of games

yes i did try other versions and other games it shuts down my PSP (this is the 5.03)
(i got it to work on the 5.50)
EDIT: (i tried running the btconfigpatch.prx again incase i missed it but it doesnt work just a blacksceen)
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Sun Jan 16, 2011 11:08 pm

stevebenz wrote: EDIT: (i tried running the btconfigpatch.prx again incase i missed it but it doesnt work just a blacksceen)
Make sure all of your game plugins are disabled.
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

Post Reply

Return to “General”